@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic&subset=latin,latin-ext);

@font-face {
  font-family: 'TrajanPro';
  src: url('../fonts/TrajanPro-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TrajanPro';
  src: url('../fonts/TrajanPro-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

* {
margin: 0;
padding: 0;
}

*:focus {
outline: 0;
}

body {
color: #333;
font-size: 15px;
font-family: "Open Sans";
overflow-y: scroll;
background: #131021;
}

img,
iframe {
display: block;
vertical-align: middle;
}

header {
font-family: TrajanPro;
background: #0a0811;
position: relative;
}

header>nav {
height: 80px;
}

header>nav,
footer>div,
section>div {
display: flex;
flex-wrap: wrap;
align-items: center;
justify-content: space-between;
max-width: 1000px;
margin: auto;
padding: 0 20px;
box-sizing: border-box;
}

header>nav>ul,
header>nav>div {
display: flex;
flex-wrap: wrap;
justify-content: flex-end;
list-style: none;
}

header>nav>ul>li,
header>nav>div>span {
padding: 0 10px;
border-left: 1px solid #d19006;
position: relative;
}

header>nav>ul>li:last-of-type,
header>nav>div>span:last-of-type {
border-right: 1px solid #d19006;
}

header>nav>ul>li>a,
header>nav>div>span>a {
display: block;
margin: auto;
padding: 5px 10px;
color: #fff;
font-size: 11px;
text-decoration: none;
transition: .3s;
}

header>nav>ul>li>a:hover,
header>nav>div>span>a:hover {
background: #d19006;
}

header>nav>ul>li>a.active,
header>nav>div>span>a.active {
color: #d19006;
background: none !important;
}

header>nav>div {
position: absolute;
right: 20px;
top: 28px;
}

header>nav>ul>li>ul {
display: none;
width: 150px;
padding: 5px 10px;
color: #d19006;
list-style: none;
background: #0a0811;
position: absolute;
top: 24px;
left: 0;
z-index: 2;
}

header>nav>ul>li:hover>ul {
display: block;
}

header>nav>ul>li:hover>ul>li {
padding: 5px 0;
}

header>nav>ul>li:hover>ul>li>a {
color: #d19006;
font-size: 12px;
text-decoration: none;
}

header>nav>ul>li:hover>ul>li>a:hover {
text-decoration: underline;
}

footer {
height: 150px;
color: #fff;
font-family: TrajanPro;
background: url(../images/footer.png) center top no-repeat;
}

footer>div {
padding: 80px 20px 20px 20px;
}

footer>div>a {
display: flex;
align-items: center;
color: #d19006;
text-decoration: none;
}

h1,
h2,
h3 {
margin: 20px 0;
padding-bottom: 20px;
font-size: 25px;
font-family: TrajanPro;
border-bottom: 1px solid #a7a7a7;
}

h1 {
width: 100%;
margin: 20px;
font-size: 35px;
text-align: center;
}

h3 {
border: 0;
}

main {
display: block;
background: #fff;
}

section>div {
padding: 0;
}

article {
display: flex;
align-items: center;
width: 100%;
}

article>div {
padding: 20px;
box-sizing: border-box;
}

.content-2-1>div:first-of-type {
flex-basis: 33.3%;
order: 1;
}

.content-2-1>div:first-of-type>img {
max-width: 340px;
}

.content-2-1>div:last-of-type {
flex-grow: 1;
}

.content-2-1:nth-of-type(odd)>div:first-of-type {
order: 1;
}

.content-2-1:nth-of-type(odd)>div:last-of-type {
order: 2;
}

.content-1-1 {
align-items: flex-start;
}

.content-1-1>div {
flex-basis: 50%;
}

.content-1-1>div>img {
width: 100%;
}

.content-center>div {
max-width: 700px;
margin: auto;
text-align: center;
}

.content-center h2 {
padding: 0;
border: 0;
}

.content-2x1 {
align-items: flex-start;
justify-content: space-around;
}

.content-3x1,
.content-4x1 {
align-items: flex-start;
}

.content-2x1>div {
flex-basis: 33.3%;
text-align: center;
}

.content-3x1>div {
flex-basis: 33.3%;
text-align: center;
}

.content-4x1>div {
flex-basis: 25%;
text-align: center;
}

.content-2x1>div>img,
.content-3x1>div>img,
.content-4x1>div>img {
max-width: 100%;
margin-bottom: 20px;
}

.content-4x1 h3 {
margin: 0;
padding: 0;
font-size: 20px;
}

.content-4x1 small {
display: block;
margin-bottom: 20px;
color: #cf902d;
font-family: TrajanPro;
text-transform: uppercase;
}

.green-box {
display: flex;
padding: 20px;
color: #6a9042;
background: #e2f6cd;
}

.green-box>span {
margin-right: 20px;
}

.cislovani {
display: flex;
align-items: flex-start;
margin-bottom: 20px;
}

.cislovani>span {
display: flex;
align-items: center;
justify-content: center;
flex-basis: 50px;
flex-shrink: 0;
height: 50px;
margin-right: 20px;
color: #cf902d;
font-size: 30px;
font-weight: bold;
font-family: TrajanPro;
border: 2px solid #cf902d;
border-radius: 100%;
}

.cislovani h3 {
margin: 0 0 10px 0;
padding: 0;
font-size: 20px;
text-align: left;
}

.cislovani p {
text-align: left;
}

.social {
display: flex;
justify-content: center;
padding-top: 20px;
}

.social>a {
margin: 5px;
}

hr {
width: calc(100% - 40px);
height: 0;
border: 0;
}

hr:before {
content: "";
display: block;
width: 100%;
height: 1px;
margin: 20px;
background: #a7a7a7;
}

hr+* {
margin-top: 40px;
}

article ul {
text-align: left;
list-style: none;
}

article ul>li {
padding-left: 25px;
font-size: 18px;
position: relative;
}

article ul>li:before {
content: "\f00c";
font-family: fontawesome;
color: #6ab21c;
position: absolute;
top: 2px;
left: 0;
}

.kontakt h2 {
text-align: center;
border: 0;
}

.kontakt h2,
.kontakt h3 {
margin-bottom: 0;
}

.kontakt h3 {
text-align: left;
}

.kontakt>div {
font-size: 20px;
text-align: left !important;
}

.kontakt>div>span {
display: flex;
align-items: center;
margin-bottom: 20px;
}

.kontakt>div>span>i {
width: 40px;
padding-right: 20px;
color: #d19006;
font-size: 25px;
text-align: center;
}

.premium {
flex-wrap: wrap;
}

.premium h2 {
flex-basis: 100%;
text-align: center;
}

.premium:first-of-type>h2 {
margin-bottom: 0;
border: 0;
}

.premium:last-of-type>h2 {
margin: 20px;
}

.checks {
text-align: left !important;
list-style: none;
}

.checks>li {
padding-left: 30px;
font-size: 20px;
position: relative;
}

.checks>li:before {
content: "\f00c";
color: #6ab21c;
font-family: fontawesome;
position: absolute;
left: 0;
top: 4px;
}

article p {
line-height: 1.5;
}

article a {
color: #d19006;
}

.continue,
.big-button {
display: flex;
justify-content: center;
width: 100%;
padding: 20px;
}

.continue {
padding: 0 20px;
}

.big-button>a {
padding: 25px 15px;
color: #fff;
font-size: 20px;
font-family: TrajanPro;
text-decoration: none;
background: #d19006;
transition: .3s;
}

.hlavni-buttony>.big-button>a {
color: #76747e;
border: 1px solid #76747e;
background: transparent;
}

.hlavni-buttony>.big-button>a:hover {
color: #fff;
background: #d19006;
}

.big-button>a:hover {
background: #333;
}

.continue>a {
padding: 15px;
color: #d19006;
font-size: 20px;
font-family: TrajanPro;
text-decoration: none;
transition: .3s;
}

.continue>a>img {
width: 70px;
margin: 10px auto 0 auto;
}

.hlavni-buttony {
margin: auto;
position: absolute;
z-index: 1;
left: 0;
right: 0;
bottom: -50px;
}

.klienti {
padding: 100px 0;
background-color: #f3f3f3;
background-image: url("../images/bg_klienti_top.png"), url("../images/bg_klienti_bottom.png"), url("../images/bg_klienti_bottom_x.png"), url("../images/bg_klienti_top_x.png");
background-position: center top, center bottom, center bottom, center top;
background-repeat: no-repeat, no-repeat, repeat-x, repeat-x;
}

.klienti article {
display: block;
text-align: center;
}

.loga {
display: flex;
flex-wrap: wrap;
}

.loga>span {
flex-basis: 20%;
padding: 20px 0;
}

.loga>span>img {
margin: auto;
}

#section-home-banner {
margin-bottom: 50px;
background: #131021 url("../images/section_home_banner_bg.png") center 0 repeat-x;
position: relative;
}

#section-home-banner>div {
margin: auto;
}

#section-home-banner>div>img {
max-width: 100%;
}

.pc {
max-width: 1920px;
}

.tablet {
max-width: 599px;
display: none;
}

.mobil {
max-width: 344px;
display: none;
}

#objednavkovy-formular {
width: 100%;
min-height: 500px;
padding: 20px;
box-sizing: border-box;
}

.order__groupHead {
padding: 20px;
color: #fff;
font-size: 25px;
font-weight: bold;
font-family: "TrajanPro";
text-align: center;
background: #d19006;
}

.order__groupContent {
padding: 10px;
font-size: 20px;
background: #eaeaea;
}

#order--1>.order__groupContent {
display: flex;
flex-wrap: wrap;
}

#order--1>.order__groupContent>.order__checkboxGroup {
flex-basis: 50%;
padding: 10px;
box-sizing: border-box;
}

#order--1>.order__groupContent>.order__checkboxGroup>label {
display: block;
padding: 10px 10px 10px 45px;
background: #d1d1d1;
position: relative;
cursor: pointer;
}

#order--1>.order__groupContent>.order__checkboxGroup>label:before {
content: "";
display: block;
width: 20px;
height: 20px;
position: absolute;
top: 12px;
left: 12px;
border: 1px solid #949494;
background: #fff;
}

#order--1>.order__groupContent>.order__checkboxGroup>input:checked+label:before {
background: #000;
}

#order--2>.order__groupContent>.order__groupContentFull,
#order--3>.order__groupContent>.order__groupContentFull {
padding: 10px;
}

#order--1>.order__groupContent #ine_textarea ,
#order--2>.order__groupContent>.order__groupContentFull>textarea,
#order--3>.order__groupContent>.order__groupContentFull>textarea {
display: block;
width: 100%;
padding: 10px;
color: inherit;
font-size: inherit;
font-family: inherit;
border: 1px solid #a7a7a7;
box-sizing: border-box;
}

#order--1 input,
.button__submit--hidden,
#order--1>.order__groupContent #ine_textarea.hidden_textarea {
display: none;
}

#order--4>.order__groupContentSmall {
max-width: 600px;
margin: auto;
font-size: 20px;
}

#order--4>.order__groupContentSmall {
max-width: 600px;
margin: auto;
font-size: 20px;
}

#order--4>.order__groupContentSmall>.order__textGroup {
display: flex;
align-items: center;
margin-bottom: 20px;
}

#order--4>.order__groupContentSmall>.order__textGroup>label {
flex-basis: 200px;
}

#order--4>.order__groupContentSmall>.order__textGroup>input {
flex-grow: 1;
padding: 10px;
color: inherit;
font-size: inherit;
font-family: inherit;
border: 1px solid #a7a7a7;
}

[class*="button__submit--order"] {
display: flex;
justify-content: space-between;
margin-top: 20px;
}

.button__submit--order1 {
justify-content: flex-end;
}

[class*="button__submit--order"]>button {
padding: 15px;
color: #fff;
font-size: 16px;
font-family: TrajanPro;
text-decoration: none;
background: #333;
border: 0;
transition: .3s;
cursor: pointer;
}

[class*="button__submit--order"]>button:hover {
background: #d19006;
}

.c--g {
color: #d19006;
}

@media (max-width: 1500px) {
.hlavni-buttony {
margin-top: -100px;
}
}

@media (max-width: 1260px) {
header>nav>div {
top: 0;
}
}

@media (max-width: 1050px) {
.pc {
display: none;
}

.tablet {
display: block;
}

.hlavni-buttony {
margin-top: 0;
}
}

@media (max-width: 950px) {
header>nav>ul {
flex-basis: 100%;
justify-content: space-between;
}

header>nav>ul>li {
display: flex;
flex-grow: 1;
}

.content-4x1 {
flex-wrap: wrap;
}

.content-4x1>div {
flex-basis: 50%;
}

.content-4x1>div>img {
margin: 0 auto 20px auto;
}

.loga>span {
flex-basis: 33.33%;
}
}

@media (max-width: 750px) {
article {
flex-wrap: wrap;
padding-bottom: 60px;
}

.content-1-1>div,
.content-2-1>div:first-of-type,
.content-2-1>div:last-of-type {
flex-basis: 100%;
text-align: center;
}

.content-2-1:nth-of-type(even)>div:first-of-type {
order: 1;
}

.content-2-1:nth-of-type(even)>div:last-of-type {
order: 2;
}

.content-2-1>div>img {
width: 250px;
margin: auto;
}

.premium>div:first-of-type {
padding-bottom: 0;
}

.premium>div:last-of-type {
padding-top: 0;
}

.content-2x1>div,
.content-3x1>div {
flex-basis: 100%;
}

.content-2x1>div>img,
.content-3x1>div>img {
margin: 0 auto 20px auto;
}
}

@media (max-width: 700px) {
header>nav {
height: 160px;
}

header>nav>a {
flex-basis: 150px;
}

header>nav>a>img {
width: 100%;
}

header>nav>ul>li {
flex-basis: 100%;
justify-content: flex-end;
border-right: 1px solid #d19006;
}

header>nav>ul>li>a {
margin: 0;
}

header>nav>ul>li>ul {
top: 0;
left: auto;
right: 75px;
z-index: 1;
}

.tablet {
display: none;
}

.mobil {
display: block;
}

#order--4>.order__groupContentSmall>.order__textGroup {
flex-wrap: wrap;
}

#order--4>.order__groupContentSmall>.order__textGroup>label {
flex-basis: 100%;
}

.content-4x1>div {
flex-basis: 100%;
}

.loga>span {
flex-basis: 50%;
}
}